@import url("https://pro.fontawesome.com/releases/v6.0.0-beta1/css/all.css");

body {
	background: black;
	font-weight: 300;
}

a {
	text-decoration: none;
	outline: 0
}

a:focus, a:hover {
	outline: 0
}


.main {
	margin: 0 auto
}

.column {
	float: left;
	width: 50%;
	padding: 0 2em;
	min-height: 300px;
	position: relative;
	text-align: right
}

.column:nth-child(2) {
	box-shadow: -1px 0 0 rgba(0, 0, 0, .1);
	text-align: left
}

.column p {
	font-weight: 300;
	font-size: 2em;
	padding: 0 0 .5em;
	margin: 0;
	line-height: 1.5
}

button {
	border: none;
	padding: auto;
	background: transparent;
	cursor: pointer;
	display: inline-block;
	margin-top: 5vh
}

@media screen and (max-width:46.0625em) {
	.column {
		width: 100%;
		min-width: auto;
		min-height: auto;
		padding: 2em;
		text-align: center
	}

	.column p {
		font-size: 1.5em
	}

	.column:nth-child(2) {
		text-align: center;
		box-shadow: 0 -1px 0 rgba(0, 0, 0, .1)
	}
}

html,
body,
.st-container,
.st-pusher,
.st-content {
	height: 100%;
}

.st-content {
	overflow-y: scroll;
}

.st-content,
.st-content-inner {
	position: relative;
}

.st-container {
	position: relative;
	overflow: hidden;
}

.st-pusher {
	position: relative;
	right: 0;
	z-index: 99;
	height: 100%;
	perspective: 1000px;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}

.st-pusher::after {
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	background: rgba(0, 0, 0, 0.2);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
	transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
	outline: 10px solid #9f00ff
}

.st-menu-open .st-pusher::after {
	width: 100%;
	height: 100%;
	opacity: 1;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.st-menu {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
	visibility: hidden;
	width: 50vw;
	height: 100%;
	background: black;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.st-menu::after {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.2);
	content: '';
	opacity: 1;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.st-menu-open .st-menu::after {
	width: 0;
	height: 0;
	opacity: 0;
	-webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
	transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
}

/* content style */

.st-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	padding-top: 19%;
}

.st-menu h2 {
	margin: 0;
	padding: 1em;
	color: rgba(0, 0, 0, 0.4);
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
	font-weight: 300;
	font-size:  2em;
}

.st-menu ul li a {
	display: block;
	outline: none;
	box-shadow: inset 0 -1px rgba(0, 0, 0, 0.2);
	color: #f3efe0;
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.1);
	letter-spacing: 1px;
	-webkit-transition: background 0.3s, box-shadow 0.3s;
	transition: background 0.3s, box-shadow 0.3s;
	font-family: Poppins, sans-serif;
	font-weight: 700;
	line-height: 200%;
	text-align: center;
	font-size: 25px;
	text-transform: none;
}

.st-menu ul li:first-child a {
	box-shadow: inset 0 -1px rgba(0, 0, 0, 0.2), inset 0 1px rgba(0, 0, 0, 0.2);
}

.st-menu ul li a:hover {
	background: rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 -1px rgba(0, 0, 0, 0);
	color: #6610f2;
}

/* Individual effects */


/* Effect 11: Scale and rotate pusher */

.st-effect-11.st-container {
	-webkit-perspective: 1500px;
	perspective: 1500px;
}

.st-effect-11 .st-pusher {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.st-effect-11.st-menu-open .st-pusher {
	-webkit-transform: translate3d(-700px, 0, -2000px) rotateY(45deg);
	transform: translate3d(-700px, 0, -2000px) rotateY(45deg);
}

.st-effect-11.st-menu {
	opacity: 1;
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(1100%, 0, 0);
}

.st-effect-11.st-menu-open .st-effect-11.st-menu {
	visibility: visible;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.st-effect-11.st-menu::after {
	display: none;
}

input, textarea {
	background-color: transparent !important;
	margin-bottom: 10px;
	width: 100% !important
}

.btn {
	border: 1px solid #fff !important;

}

input:focus, textarea:focus {
	border-color: rgb(115, 10, 175) !important
}




/*PROPO @*/

#learn-more {
	fill-opacity: 0;
	fill: #fff;
	stroke: #fff;
	stroke-width: 2;
	border-radius: 5px;
	stroke-linejoin: round;
	transition: all 250ms ease-in;
	cursor: pointer;
}

#learn-more:hover {
	fill-opacity: 1;
}

#learn-more:hover~.learn-more-text {
	fill: rgb(115, 10, 175);
}

.learn-more-text {
	fill: #fff;
	pointer-events: none;
	font-size: 14px;
	transition: all 250ms ease-in;
}

.center {
	fill: rgb(115, 10, 175);
}

.pointer {
	fill: #fff;
	stroke: rgb(160, 32, 235);
	stroke-width: 2;
}

.nav-copy {
	fill: #fff;
	fill-opacity: 1;
	transition: all 250ms ease-in;
}

.nav-copy.changing {
	fill-opacity: 0;
}

.service {
	cursor: pointer;
}

.service text {
	font-size: 14px;
	text-anchor: middle;
}

.service .icon-wrapper {
	transform-origin: 50% 50%;
}

.service .icon-wrapper,
.service .icon-wrapper>* {
	transition: all 250ms ease-in;
}

.service circle {
	fill: rgb(115, 10, 175);
}

.service circle.shadow {
	fill-opacity: 0;
	filter: url(#service-shadow);
}

.service use {
	fill: #fff;
}

.service text {
	fill: #fff;
}

.service.active .icon-wrapper,
.service:hover .icon-wrapper {
	transform: scale(1.15) translateY(-5px);
}

.service.active .icon-wrapper,
.service.active .icon-wrapper>*,
.service:hover .icon-wrapper,
.service:hover .icon-wrapper>* {
	transition: all 250ms ease-out;
}

.service.active .icon-wrapper circle.shadow,
.service:hover .icon-wrapper circle.shadow {
	fill-opacity: 0.4;
}

.service.active text,
.service:hover text {
	fill: rgb(115, 10, 175);
	font-weight: 600;
}

.cls-1 {
	font-size: 28px;

	font-weight: 700;
}

.cls-2 {
	letter-spacing: -0.02em;
}

.cls-3 {
	letter-spacing: -0.01em;
}

.cls-4 {
	letter-spacing: -0.01em;
}

.cls-5 {
	font-size: 16px;
}

.cls-6 {
	letter-spacing: -0.01em;
}

.cls-7 {
	letter-spacing: -0.01em;
}

.cls-8 {
	letter-spacing: -0.02em;
}

.cls-9 {
	letter-spacing: -0.01em;
}

.cls-10 {
	letter-spacing: 0.01em;
}

.cls-11 {
	letter-spacing: -0.01em;
}

.cls-12 {
	letter-spacing: -0.04em;
}

.cls-13 {
	letter-spacing: -0.02em;
}

.cls-14 {
	letter-spacing: 0.01em;
}

.cls-15 {
	letter-spacing: -0.01em;
}

.cls-16 {
	letter-spacing: -0.06em;
}

.cls-17 {
	letter-spacing: -0.02em;
}

.cls-18 {
	letter-spacing: 0.01em;
}

.cls-19 {
	letter-spacing: 0.02em;
}

.cls-20 {
	letter-spacing: -0.01em;
}

.cls-21 {
	letter-spacing: -0.03em;
}

::-webkit-scrollbar {
	display: none;
}

body {
	-ms-overflow-style: none;
	scrollbar-width: none;
}



.col-md-3 {
	max-width: 20% !important;
	padding: 0px !important;
	margin: 0px !important;
}

.apprachicon {
	transition: transform .4s;
	/* Animation */
}

.apprachicon:hover {
	transform: scale(1.2)
}

/*PRINCIPLES 2*/

.ol-cards,
.ol-cards * {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.ol-cards {
	--flapWidth: 2rem;
	--flapHeigth: 1rem;
	--iconSize: 3rem;
	--numberSize: 3rem;
	--colGapSize: 2rem;
	width: min(100%, 40rem);
	margin-inline: auto;
	display: grid;
	gap: 2rem;
	padding-inline-start: var(--flapWidth);
	color: #222;
	counter-reset: ol-cards-count;
	list-style: none;
	padding-bottom: 20px;
}

.ol-cards>li {
	display: grid;
	grid-template-areas:
		"icon title nr"
		"icon descr nr";
	gap: 0 var(--colGapSize);
	align-items: center;
	padding: var(--colGapSize) var(--flapWidth) var(--colGapSize) 0;
	border-radius: 1rem 5rem 5rem 1rem;
	background-image: transparent;
	counter-increment: ol-cards-count;
	filter: drop-shadow(10px 10px 10px rgba(0, 0, 0, 0.25));
	box-shadow: inset 2px 2px 2px white, inset -1px -1px 1px rgba(0, 0, 0, 0.25);
}

.ol-cards>li>.icon {
	grid-area: icon;
	background: #4D10A9;
	color: white;
	font-size: var(--iconSize);
	width: calc(2 * var(--flapWidth) + var(--iconSize));
	padding-block: 1rem;
	border-radius: 0 5rem 5rem 0;
	margin-inline-start: calc(-1 * var(--flapWidth));
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
	position: relative;
	display: grid;
	place-items: center;
}

.ol-cards>li>.icon::before {
	content: "";
	position: absolute;
	width: var(--flapWidth);

	height: calc(100% + calc(var(--flapHeigth) * 2));
	left: 0;
	top: calc(var(--flapHeigth) * -1);
	clip-path: polygon(0 var(--flapHeigth),
			100% 0,
			100% 100%,
			0 calc(100% - var(--flapHeigth)));
	background: #4D10A9;
	background-image: linear-gradient(90deg,
			rgba(0, 0, 0, 0.5),
			rgba(0, 0, 0, 0.2));
	z-index: -1;
}

.ol-cards>li>.title {
	grid-area: title;
	font-weight: 600;
	font-size: 1.25rem;
	color: white
}

.ol-cards>li>.descr {
	grid-area: descr;
	color: white;
}

.ol-cards>li::after {
	grid-area: nr;
	color: var(--accent-color);
	font-size: var(--numberSize);
	font-weight: 700;
}


@media (max-width: 40rem) {
	.ol-cards {
		--flapWidth: 1rem;
		--flapHeigth: 0.5rem;
		--iconSize: 2rem;
		--numberSize: 2rem;
		--colGapSize: 1rem;
	}
}

/*Modal Designs*/
.modal-body {
	background-color: white;
}


.ptext {
	color: black
}

/*New Card*/

.blog-slider {
	width: 95%;
	position: relative;
	max-width: 800px;
	margin: auto;
	box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
	padding: 25px;
	border-radius: 25px;
	height: 400px;
	transition: all 0.3s;
	border: 1px solid white;
}

@media screen and (max-width: 992px) {
	.blog-slider {
		max-width: 680px;
		height: 400px;
	}
}

@media screen and (max-width: 768px) {
	.blog-slider {
		min-height: 500px;
		height: auto;
		margin: 180px auto;
		margin-bottom:90px;
	}
}

@media screen and (max-height: 500px) and (min-width: 992px) {
	.blog-slider {
		height: 350px;
	}
}

.blog-slider__item {
	display: flex;
	align-items: center;
}

@media screen and (max-width: 768px) {
	.blog-slider__item {
		flex-direction: column;
	}
}

.blog-slider__item.swiper-slide-active .blog-slider__img img {
	opacity: 1;
	transition-delay: 0.3s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>* {
	opacity: 1;
	transform: none;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(1) {
	transition-delay: 0.3s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(2) {
	transition-delay: 0.4s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(3) {
	transition-delay: 0.5s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(4) {
	transition-delay: 0.6s;
}

.blog-slider__img {
	width: 300px;
	flex-shrink: 0;
	height: 300px;
	border-radius: 20px;
	transform: translateX(-80px);
	overflow: hidden;
}

.blog-slider__img:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 20px;
	opacity: 0.8;
}

.blog-slider__img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	opacity: 0;
	border-radius: 20px;
	transition: all 0.3s;
}

@media screen and (max-width: 768px) {
	.blog-slider__img {
		transform: translateY(-50%);
		width: 90%;
	}
}

@media screen and (max-width: 576px) {
	.blog-slider__img {
		width: 95%;
	}
}

@media screen and (max-height: 500px) and (min-width: 992px) {
	.blog-slider__img {
		height: 270px;
	}
}

.blog-slider__content {
	padding-right: 25px;
}

@media screen and (max-width: 768px) {
	.blog-slider__content {
		margin-top: -80px;
		text-align: center;
		padding: 0 30px;
	}
}

@media screen and (max-width: 576px) {
	.blog-slider__content {
		padding: 0;
	}
}

.blog-slider__content>* {
	opacity: 0;
	transform: translateY(25px);
	transition: all 0.4s;
}

.blog-slider__code {
	color: #7b7992;
	margin-bottom: 15px;
	display: block;
	font-weight: 500;
}

.blog-slider__title {
	font-size: 24px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 20px;
}

.blog-slider__text {
	color: #fff;
	margin-bottom: 30px;
	line-height: 1.5em;
	font-size: 20px
}

.blog-slider__button {
	display: inline-flex;
	background: #4D10A9;
	padding: 15px 35px;
	border-radius: 50px;
	color: #fff;
	box-shadow: 0px 14px 80px rgba(252, 56, 56, 0.4);
	text-decoration: none;
	font-weight: 500;
	justify-content: center;
	text-align: center;
	letter-spacing: 1px;
}

@media screen and (max-width: 576px) {
	.blog-slider__button {
		width: 100%;
	}
}

.blog-slider .swiper-container-horizontal>.swiper-pagination-bullets,
.blog-slider .swiper-pagination-custom,
.blog-slider .swiper-pagination-fraction {
	bottom: 10px;
	left: 0;
	width: 100%;
}

.blog-slider__pagination {
	position: absolute;
	z-index: 21;
	right: 20px;
	width: 11px !important;
	text-align: center;
	left: auto !important;
	top: 50%;
	bottom: auto !important;
	transform: translateY(-50%);
}

@media screen and (max-width: 768px) {
	.blog-slider__pagination {
		transform: translateX(-50%);
		left: 50% !important;
		top: 205px;
		width: 100% !important;
		display: flex;
		justify-content: center;
		align-items: center;
	}
}

.blog-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 8px 0;
}

@media screen and (max-width: 768px) {
	.blog-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
		margin: 0 5px;
	}
}

.blog-slider__pagination .swiper-pagination-bullet {
	width: 11px;
	height: 11px;
	display: block;
	border-radius: 10px;
	background: #fff;
	opacity: 1;
	transition: all 0.3s;
}

.blog-slider__pagination .swiper-pagination-bullet-active {
	opacity: 1;
	background: #4D10A9;
	height: 30px;
	box-shadow: 0px 0px 20px rgba(252, 56, 56, 0.3);
}

@media screen and (max-width: 768px) {
	.blog-slider__pagination .swiper-pagination-bullet-active {
		height: 11px;
		width: 30px;
	}
}

.logosize {
	color: white !important;
	line-height: 60px;
	font-size: 20px;
}

.logosize img {
	height: 10vh;
}

.scimg {
	width: 80%;
	margin: auto;
	display: block;
}

.quicktext h4 {
	color: white !important;
	padding-top: 20px
}

.slick-slider {
	width: 90% !important;
	margin: auto;
	display: block;
}

.edgetext {
	font-weight: 300;
	font-size: 20px;
	color: white;
}


.modal-dialog {
	max-width: 80vw;
	margin-top: 20vh !important;
	margin-bottom: 20vh !important;

	margin: auto;
}

#section07 {
	margin-top: 23vh;
	cursor: pointer;
}

@media screen and (max-width: 600px) {

	.scimg {
		width: 100%;
		margin: auto;
		display: block;
	}

	.display-4 {
		font-size: 3rem !important;
	}

	#section07 {
		margin-top: 10vh;
	}

	.modal-dialog {
		max-width: 80vw;
		margin-top: 10vh !important;
		margin-bottom: 10vh !important;

		margin: auto;
	}

	.edgetext {
		font-weight: 300;
		font-size: 10px;
		color: white;
	}

	.slick-slider {
		width: 100% !important;
		margin: auto;
		display: block;
	}

	.containerlog {
		margin-left: 0px !important;
		padding-left: 10px !important;
		margin-right: 0px !important;
		padding-right: 10px !important;
	}

	.logosize {
		color: white;
		line-height: 60px;
		font-size: 15px;
	}

	.logosize img {
		height: 10vh;
	}

	.quicktext h4 {
		color: white !important;
		padding-top: 20px;
		font-weight: 600
	}

	.st-effect-11.st-menu-open .st-pusher {
		-webkit-transform: translate3d(-700px, 0, -2000px) rotateY(45deg);
		transform: translate3d(-700px, 0, -2000px) rotateY(45deg);
		right: -100%;
	}

	.st-menu ul li a {
		font-size: 20px;
	}

	.st-menu ul {
		position: absolute !important;
		top: 50% !important;
		transform: translate(0, -50%) !important;
	}
}
 

/*NEW EDGE*/

.st-brd-5g .slick-dots li button:before {
	border: 2px solid #ffffff;
}

.st-brd-5g .slick-dots li.slick-active button:before {
	background: #fff;
}

.st-brd-5g .slick-dots {
	bottom: -40px;
}

.cp-box.ext {
	width: 820px;
	max-width: 100%;
}

.new-slider-nxt .img-box img {
	width: 100%;
	display: block
}

.slider .caption .cp-black {
	color: #000;
}

.cp-black.cp-box a.linkBtn {
	color: #000;
	border-color: #000;
}

.cp-black.cp-box a.linkBtn:before,
.cp-black.cp-box a.linkBtn:after {
	color: #000;
	background: #000;
}

.cp-box.cp-black .linkBtn span {
	filter: brightness(0);
	-webkit-filter: brightness(0);
}

.new-slider-nxt .item {
	position: relative
}

.new-slider-nxt .item:focus {
	outline: 0
}

.new-slider-nxt .cp-box {
	position: absolute;
	top: -55px;
	left: 0;
	right: -136px;
	bottom: 0;
	width: 600px;
	height: 400px;
	margin: auto;
	color: #fff;
	border: 4px solid #fff
}

.new-slider-nxt .cp-box .ind {
	position: absolute;
	bottom: 110px;
	left: 30px;
	width: 90%;
}

.new-slider-nxt .cp-box .ind .time {
	border-radius: 50px;
	background: #000;
	line-height: 30px;
	display: inline-block;
	color: #fff;
	padding: 0 20px 0 35px;
	font-size: 14px;
	position: relative
}

.new-slider-nxt .cp-box .ind .time:before {
	content: '';
	position: absolute;
	top: 6px;
	left: 7px;
	background: url(https://files.techmahindra.com/static/img/time.png) no-repeat;
	width: 17px;
	height: 17px
}

.new-slider-nxt .sd-title {
	font-weight: 700;
	font-size: 35px;
	padding: 8px 0;
}

.new-slider-nxt .sd-cont {
	font-weight: 300;
	font-size: 16px;
	line-height: 25px;
	padding-bottom: 15px;
}

.new-slider-nxt .cp-box .ind a {
	display: inline-block;
	padding: 10px 25px;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 400;
	background: #fff
}

#next-prev-nxt {
	position: absolute;
	width: 600px;
	bottom: 105px;
	left: 442px;
	overflow: hidden;
	z-index: 89
}

@media only screen and (max-width: 1200px) {
	#next-prev-nxt {
		bottom: 0;
		left: inherit;
		right: 21px;
	}
}

@media only screen and (max-width: 979px) {
	#next-prev-nxt {
		bottom: 20px;
		left: 0;
		right: 0;
		max-width: 600px;
		width: inherit;
		margin: auto;
	}
}

@media only screen and (max-width: 767px) {
	#next-prev-nxt {
		position: static;
		padding-top: 25px;
	}
}

#next-prev-nxt button {
	border: 0;
	border-bottom: 3px solid #fff;
	background: none;
	color: #fff;
	cursor: pointer;
}

#next-prev-nxt button.slick-prev {
	float: left;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 2px
}

#next-prev-nxt button.slick-next {
	float: right;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 2px
}

#topSpace {
	margin-left: 30px;
}

@media only screen and (max-width: 639px) {
	.new-slider-nxt .cp-box {
		bottom: 0;
		right: 0;
		left: 0;
		width: inherit;
		max-width: 600px;
	}

	.new-slider-nxt .img-box {
		margin-top: 50px;
	}

	.new-slider-nxt .cp-box {
		bottom: 30px;
		top: inherit;
		height: 370px;
	}

	.new-slider-nxt .sd-title {
		font-size: 30px
	}

	.new-slider-nxt .cp-box {
		height: 290px
	}

	.new-slider-nxt .cp-box {
		bottom: 0;
		border-width: 2px;
		height: inherit;
	}

	.new-slider-nxt .cp-box .ind {
		padding: 15px;
		width: 100%;
		left: 0;
		bottom: 0
	}

	.new-slider-nxt .sd-title {
		font-size: 20px
	}

	.new-slider-nxt .sd-cont {
		font-size: 14px
	}

	.new-slider-nxt .cp-box .ind a {
		font-size: 12px;
		padding: 8px 16px;
	}
}

@media only screen and (max-width: 639px) {
	#topSpace {
		margin-top: 100px;
		margin-left: 61px !important;
	}

	#topSpace .linkBtn {
		margin-left: 61px !important;
	}
}

.sec04 .title {
	background-image: linear-gradient(to bottom left, #fb0a23, #fb0a23, #060028);
}

/*.top-mr slider-list .caption .txt {
		width: 100%;
	}

	.caption .wrapper {
		background-color: rgba(0,0,0,0.6);
	}

	.caption-width {
		width: 50%;
		padding-left: 3%;
	}
*/
.blackbg {
	background-color: rgba(0, 0, 0, 0.5);
	padding: 20px;
}

.ft-col-2 {
	width: 35%;
}

@media only screen and (max-width: 639px) {
	.ft-col-2 {
		width: 100%;
	}
}


.st-brd-5g {
	padding: 110px 0;
	background: url(https://files.techmahindra.com/static/img/home-5g-scroll-banner.jpg) no-repeat;
}

.sec01 .col-7.fl-lt {
	float: left;
	padding-right: 75px
}

.st-brd h2>span,
.st-brd-5g h2>span {
	font-size: 1.25em;
}

.st-brd-5g {
	padding: 80px 0;
	margin-top: 0px;
	background-size: cover;
	background-position: right center;
	position: relative;
}

.st-brd-5g>.wrapper {
	position: relative;
	z-index: 2;
}

.str-rotate {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
	height: 100%;
	overflow: hidden;
}

@media (max-width:768px) {

	.str-rotate:after {
		content: "";
		position: absolute;
		width: 100%;
		height: 100%;
		background: rgb(0 0 0 / 69%);
		top: 0;
		left: 0;
	}
}

.str-rotate img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: right center;
}

.str-rotate .slick-slide>div {
	position: relative;
	height: 100%;
}


.str-rotate .slick-list.draggable {
	position: relative;
	height: 100%;
}

.str-rotate .slick-track {
	position: relative;
	height: 100%;
}


@media only screen and (max-width: 767px) {
	.st-brd-5g {
		padding: 50px 0;
		background-position-x: calc(100% + 150px);
	}

	.str-rotate img {
		object-position: calc(100% + 150px) center;
	}

	.st-brd h2>span,
	.st-brd-5g h2>span {
		font-size: 35px;
	}

	.cpt-box {
		font-size: 30px;
		font-weight: 700;
	}

	.cpt-box.cpt-small {
		font-size: 23px;
		font-weight: 600;
		line-height: 1.5;
		letter-spacing: 1.1;
	}
}

.grad-text {
	color: #fff;
	padding-bottom: 15px;
	background-image: linear-gradient(to right bottom, #e62222, #ef6d35, #ef6d35, #e62222, #ef6d35);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

@media (min-width:1201px) {
	.cpt-box.cpt-small {
		font-size: 42px;
	}
}

/* new Layout */

.cp-title.cp-title2 {
	font-weight: 600;
	font-size: 2.2em;
	line-height: 1.5;
}

.wrapper.each-day {
	position: relative;
	z-index: 3;
	padding-top: 60px;
}

.inner-slider.text-change .caption {
	position: absolute;
	padding: 250px 0 0;
}

@media (min-width:768px) {

	.sd-box-rt2 .new-slider .cp-box .ind {
		position: absolute;
		top: 30px;
		left: 30px;
		width: 60%;
	}

	.ind2 {
		right: 0;
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 100%;
		display: flex;
		justify-content: flex-end;
		pointer-events: none;
	}

	.ind2 img {
		width: auto;
		bottom: 0;
		height: 70%;
		position: absolute;
		pointer
	}
}

@media (max-width:767px) {
	.ind2 {
		display: none;
	}

	.st-brd-5g br {
		display: none;
	}

	.new-slider .img-box {
		margin-top: 0;
	}

	.sd-box.ssdbox {
		margin-bottom: 0;
		margin-top: 50px;
	}

	.new-slider .cp-box .ind {
		padding-left: 0;
		padding-right: 0;
	}

	.mob-hide {
		display: none;
	}
}

.rcg {
	font-size: 70px;
	font-weight: 700;
	line-height: 1.3;
	margin-bottom: 25px;
}

.sect10 h2.rcg.text-white {
	margin-bottom: -300px;
	z-index: 4;
	position: relative;
	padding-top: 50px;
	width: fit-content;
	pointer-events: none;
	left: -70px;
}

/* Thought Leadership Section */
/* Thought Leadership Section */
.sect10 {
	padding: 100px 0 50px 0;
	background-image: url(https://files.techmahindra.com/static/img/nxt/12-nxt-now.jpg);
	background-size: cover;
	background-position: center;
}

.sect10 h2.rcg.text-white {
	margin-bottom: -300px;
	z-index: 4;
	position: relative;
	padding-top: 50px;
	width: fit-content;
	pointer-events: none;
	left: -70px;
}

.tho-caro .txt-cnt {
	padding: 0 0px;
}


.over-hidden {
	overflow: hidden;
}


.ldr-banner .img-wrap {
	position: relative;
	z-index: 1;
}

.ldr-banner .img-wrap:after {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.25);
	content: "";
	left: 0;
	top: 0;
	z-index: 2;
}

.ldr-banner span.video-capt {
	color: #fff;
	font-size: 18px;
	line-height: 1.4;
	margin-top: 5px;
	display: block;
	text-align: left;
	transition: 0.4s ease all;
	font-weight: 600;
}

.qarrow-set {
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
	height: 30px;
	overflow: hidden;
	transform: translateX(50px);
}

.overview .qarrow-set {
	transform: translateX(0px);
}

.qarrow-set img {
	height: 100%;
	width: auto;
}

.qarrow-set>div {
	height: 30px;
}

.qarrow-set>div img {
	height: 100%;
	padding: 0 10px;
	filter: brightness(0) invert(1);
}


.col-5.over-hidden {
	width: 33%;
	margin-left: 14%;
}

.tho-caro2-wrap .ldr-banner {
	padding: 0 40px;
}

.tho-caro2-wrap {
	width: calc(100% + 100px);
}

.slick-dots {
	position: absolute;
	bottom: -100px;
	display: block;
	width: 100%;
	padding: 0;
	list-style: none;
	text-align: center;
	max-width: calc(100vw);
}

.slick-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}

.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 20px;
	height: 20px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}

.slick-dots li button:before {
	content: "";
	position: absolute;
	width: 9px;
	height: 9px;
	background: transparent;
	border: 1px solid #fff;
	border-radius: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: 0.4s ease all;
}

.slick-dots li.slick-active button:before {
	background: #fff;
}

.sect10 .slick-dots li button:before {
	border: 1px solid #fff;
}

.sect10 .slick-dots li.slick-active button:before {
	background: #fff;
}


img.act-img {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: 1.0 ease all;
	width: 100%;
	height: 100%;
}

.tho-caro-wrap .slick-current.slick-active img.act-img {
	opacity: 1;
}

.sec11 {
	padding: 75px 0 100px;
}

.ft-logo {
	float: none;
	padding-bottom: 25px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.ft-box-2 {
	border-top: none;
	margin-top: 0;
}

/* Responsive CSS*/

@media (max-width:1260px) {

	.sect10 h2.rcg.text-white {
		margin-bottom: 0;
		padding-top: 0;
		left: unset;
		font-size: 50px;
	}

	.sect10 .col-7 {
		width: 100%;
	}

	.sect10 {
		padding: 75px 0 100px !important;
	}

	.tho-caro-wrap {
		display: none;
		visibility: hidden;
	}

	.tho-caro2-wrap .act-img {
		opacity: 0;
		transition: 0.4s ease all;
	}

	.tho-caro2-wrap .slick-current.slick-active img.act-img {
		opacity: 1;
		transition: 0.4s ease all;
	}

	.tho-caro2-wrap {
		width: 100%;
	}

	.tho-caro2-wrap .ldr-banner {
		padding: 0 25px 0 0;
	}

	.sect10 .qarrow-set {
		display: none;
	}
}




/* section Video carousel */

.vid-caro .slick-slide:not(.slick-center.slick-active) .no-video {
	transform: scale(0.85);
	transition: 0.4s ease all;
	pointer-events: none;
}

.vid-caro .slick-slide {
	transition: 1.1s ease all;
}


.vid-caro .slick-slide.slick-center.slick-active .no-video {
	transform: scale(1);
	transition: 1.1s ease all;
	transition-delay: 0.3s;
}

.arrow-set {
	display: inline-flex;
	align-items: center;
	justify-content: space-between;
	z-index: 2;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.arrow-set.arr-left {
	left: 100px;
	right: unset;
}

.arrow-set.arr-right {
	right: 90px;
	left: unset;
}

.arrow-set img {
	width: 80%;
	height: auto;
}

span.video-capt {
	font-size: 22px;
	line-height: 1.4;
	margin-top: 5px;
	display: block;
	text-align: left;
	transition: 0.4s ease all;
}

.vid-caro .slick-slide:not(.slick-center.slick-active) .video-capt {
	opacity: 0;
	transition: 0.4s ease all;
}



.vid-caro-wrap .slick-dots {
	position: absolute;
	bottom: -100px;
	display: block;
	width: 100%;
	padding: 0;
	list-style: none;
	text-align: center;
	max-width: calc(100vw);
}

.vid-caro-wrap .slick-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}

.vid-caro-wrap .slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 20px;
	height: 20px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}

.vid-caro-wrap .slick-dots li button:before {
	content: "";
	position: absolute;
	width: 9px;
	height: 9px;
	background: transparent;
	border: 1px solid #fff;
	border-radius: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: 0.4s ease all;
}

.vid-caro-wrap .slick-dots li.slick-active button:before {
	background: #fff;
}

#videos .no-video {
	position: relative;
}

#videos .no-video img {
	position: relative;
}

#videos .video-capt {
	position: absolute;
	z-index: 2;
	display: flex;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	align-items: center;
	font-weight: 600;
	justify-content: center;
	font-size: 32px;
	line-height: 1.4;
	padding: 20px 25px;
	flex-direction: column;
}

#videos .bfp {
	position: absolute;
	z-index: 3;
	bottom: 30px;
	left: 30px;
	font-size: 20px;
	font-weight: 600;
	opacity: 0.5;
}

#videos .video-capt p {
	max-width: 700px;
	margin: 0 auto;
	line-height: 1.4;
}

@media (max-width:1023px) {
	#videos .video-capt {
		font-size: 28px;
		padding: 15px 20px;
	}

	.no-video .linkBtn {
		letter-spacing: normal;
		font-size: 13px;
		padding: 8px 10px !important;
	}

	#videos .bfp {
		font-size: 15px;
		left: 10px;
		bottom: 10px;
	}
}

@media (max-width:768px) {
	#videos .video-capt {
		font-size: 15px;
		padding: 10px;
		font-weight: 500;
		line-height: 20px;
	}

	.new-slider-nxt .cp-box {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
	}
}

@media (max-width:767px) {
	#videos .bfp {
		font-size: 9px;
		left: 5px;
		bottom: 5px;
	}
}

.sec03 .overview {
	width: 100%;
	overflow-y: hidden;
	overflow-x: hidden;
	padding-bottom: 0;
}


.overview .ind-box {
	padding: 0 15px;
}

.overview .captBg {
	padding-left: 0;
	padding-right: 0;
}

.scroll-anim {
	padding: 0;
}

@media (max-width:767px) {
	.scroll-anim {
		padding: 0;
		display: none;
	}

	.sec02 .sd-box {
		padding-top: 20px;
	}
}

.sec03 {
	padding: 0px 0;
	padding-top: 0px;
}

.home-newsroom .ind-box>a>p {
	min-height: 101px;
}

.st-brd-5g .slick-dots li button:before {
	border: 2px solid #ffffff;
}

.st-brd-5g .slick-dots li.slick-active button:before {
	background: #fff;
}

.st-brd-5g .slick-dots {
	bottom: -40px;
}

.cp-box.ext {
	width: 820px;
	max-width: 100%;
}

.new-slider-nxt .img-box img {
	width: 100%;
	display: block
}

.slider .caption .cp-black {
	color: #000;
}

.cp-black.cp-box a.linkBtn {
	color: #000;
	border-color: #000;
}

.cp-black.cp-box a.linkBtn:before,
.cp-black.cp-box a.linkBtn:after {
	color: #000;
	background: #000;
}

.cp-box.cp-black .linkBtn span {
	filter: brightness(0);
	-webkit-filter: brightness(0);
}

.new-slider-nxt .item {
	position: relative
}

.new-slider-nxt .item:focus {
	outline: 0
}

.new-slider-nxt .cp-box {
	position: absolute;
	top: -55px;
	left: 0;
	right: -136px;
	bottom: 0;
	width: 600px;
	height: 400px;
	margin: auto;
	color: #fff;
	border: 4px solid #fff
}

.new-slider-nxt .cp-box .ind {
	position: absolute;
	bottom: 110px;
	left: 30px;
	width: 90%;
}

.new-slider-nxt .cp-box .ind .time {
	border-radius: 50px;
	background: #000;
	line-height: 30px;
	display: inline-block;
	color: #fff;
	padding: 0 20px 0 35px;
	font-size: 14px;
	position: relative
}

.new-slider-nxt .cp-box .ind .time:before {
	content: '';
	position: absolute;
	top: 6px;
	left: 7px;
	background: url(https://files.techmahindra.com/static/img/time.png) no-repeat;
	width: 17px;
	height: 17px
}

.new-slider-nxt .sd-title {
	font-weight: 700;
	font-size: 35px;
	padding: 8px 0;
}

.new-slider-nxt .sd-cont {
	font-weight: 300;
	font-size: 16px;
	line-height: 25px;
	padding-bottom: 15px;
}

.new-slider-nxt .cp-box .ind a {
	display: inline-block;
	padding: 10px 25px;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 400;
	background: #fff
}

#next-prev-nxt {
	position: absolute;
	width: 600px;
	bottom: 105px;
	left: 442px;
	overflow: hidden;
	z-index: 89
}

@media only screen and (max-width: 1200px) {
	#next-prev-nxt {
		bottom: 0;
		left: inherit;
		right: 21px;
	}
}

@media only screen and (max-width: 979px) {
	#next-prev-nxt {
		bottom: 20px;
		left: 0;
		right: 0;
		max-width: 600px;
		width: inherit;
		margin: auto;
	}
}

@media only screen and (max-width: 767px) {
	#next-prev-nxt {
		position: static;
		padding-top: 25px;
	}
}

#next-prev-nxt button {
	border: 0;
	border-bottom: 3px solid #fff;
	background: none;
	color: #fff;
	cursor: pointer;
}

#next-prev-nxt button.slick-prev {
	float: left;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 2px
}

#next-prev-nxt button.slick-next {
	float: right;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 2px
}

#topSpace {
	margin-left: 30px;
}

@media only screen and (max-width: 639px) {
	.new-slider-nxt .cp-box {
		bottom: 0;
		right: 0;
		left: 0;
		width: inherit;
		max-width: 600px;
	}

	.new-slider-nxt .img-box {
		margin-top: 50px;
	}

	.new-slider-nxt .cp-box {
		bottom: 30px;
		top: inherit;
		height: 370px;
	}

	.new-slider-nxt .sd-title {
		font-size: 30px
	}

	.new-slider-nxt .cp-box {
		height: 290px
	}

	.new-slider-nxt .cp-box {
		bottom: 0;
		border-width: 2px;
		height: inherit;
	}

	.new-slider-nxt .cp-box .ind {
		padding: 15px;
		width: 100%;
		left: 0;
		bottom: 0
	}

	.new-slider-nxt .sd-title {
		font-size: 20px
	}

	.new-slider-nxt .sd-cont {
		font-size: 14px
	}

	.new-slider-nxt .cp-box .ind a {
		font-size: 12px;
		padding: 8px 16px;
	}
}

@media only screen and (max-width: 639px) {
	#topSpace {
		margin-top: 100px;
		margin-left: 61px !important;
	}

	#topSpace .linkBtn {
		margin-left: 61px !important;
	}
}

.sec04 .title {
	background-image: linear-gradient(to bottom left, #fb0a23, #fb0a23, #060028);
}

/*.top-mr slider-list .caption .txt {
		width: 100%;
	}

	.caption .wrapper {
		background-color: rgba(0,0,0,0.6);
	}

	.caption-width {
		width: 50%;
		padding-left: 3%;
	}
*/
.blackbg {
	background-color: rgba(0, 0, 0, 0.5);
	padding: 20px;
}

.ft-col-2 {
	width: 35%;
}

@media only screen and (max-width: 639px) {
	.ft-col-2 {
		width: 100%;
	}
}


.st-brd-5g {
	padding: 110px 0;
	background: url(https://files.techmahindra.com/static/img/home-5g-scroll-banner.jpg) no-repeat;
}

.sec01 .col-7.fl-lt {
	float: left;
	padding-right: 75px
}

.st-brd h2>span,
.st-brd-5g h2>span {
	font-size: 1.25em;
}

.st-brd-5g {
	padding: 80px 0;
	margin-top: 0px;
	background-size: cover;
	background-position: right center;
	position: relative;
}

.st-brd-5g>.wrapper {
	position: relative;
	z-index: 2;
}

.str-rotate {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
	height: 100%;
	overflow: hidden;
}

@media (max-width:768px) {

	.str-rotate:after {
		content: "";
		position: absolute;
		width: 100%;
		height: 100%;
		background: rgb(0 0 0 / 69%);
		top: 0;
		left: 0;
	}
}

.str-rotate img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: right center;
}

.str-rotate .slick-slide>div {
	position: relative;
	height: 100%;
}


.str-rotate .slick-list.draggable {
	position: relative;
	height: 100%;
}

.str-rotate .slick-track {
	position: relative;
	height: 100%;
}


@media only screen and (max-width: 767px) {
	.st-brd-5g {
		padding: 50px 0;
		background-position-x: calc(100% + 150px);
	}

	.str-rotate img {
		object-position: calc(100% + 150px) center;
	}

	.st-brd h2>span,
	.st-brd-5g h2>span {
		font-size: 35px;
	}

	.cpt-box {
		font-size: 30px;
		font-weight: 700;
	}

	.cpt-box.cpt-small {
		font-size: 23px;
		font-weight: 600;
		line-height: 1.5;
		letter-spacing: 1.1;
	}
}

.grad-text {
	color: #fff;
	padding-bottom: 15px;
	background-image: linear-gradient(to right bottom, #e62222, #ef6d35, #ef6d35, #e62222, #ef6d35);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

@media (min-width:1201px) {
	.cpt-box.cpt-small {
		font-size: 42px;
	}
}

/* new Layout */

.cp-title.cp-title2 {
	font-weight: 600;
	font-size: 2.2em;
	line-height: 1.5;
}

.wrapper.each-day {
	position: relative;
	z-index: 3;
	padding-top: 60px;
}

.inner-slider.text-change .caption {
	position: absolute;
	padding: 250px 0 0;
}

@media (min-width:768px) {

	.sd-box-rt2 .new-slider .cp-box .ind {
		position: absolute;
		top: 30px;
		left: 30px;
		width: 60%;
	}

	.ind2 {
		right: 0;
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 100%;
		display: flex;
		justify-content: flex-end;
		pointer-events: none;
	}

	.ind2 img {
		width: auto;
		bottom: 0;
		height: 70%;
		position: absolute;
		pointer
	}
}

@media (max-width:767px) {
	.ind2 {
		display: none;
	}

	.st-brd-5g br {
		display: none;
	}

	.new-slider .img-box {
		margin-top: 0;
	}

	.sd-box.ssdbox {
		margin-bottom: 0;
		margin-top: 50px;
	}

	.new-slider .cp-box .ind {
		padding-left: 0;
		padding-right: 0;
	}

	.mob-hide {
		display: none;
	}
}

.rcg {
	font-size: 70px;
	font-weight: 700;
	line-height: 1.3;
	margin-bottom: 25px;
}

.sect10 h2.rcg.text-white {
	margin-bottom: -300px;
	z-index: 4;
	position: relative;
	padding-top: 50px;
	width: fit-content;
	pointer-events: none;
	left: -70px;
}

/* Thought Leadership Section */
/* Thought Leadership Section */
.sect10 {
	padding: 100px 0 50px 0;
	background-image: url(https://files.techmahindra.com/static/img/nxt/12-nxt-now.jpg);
	background-size: cover;
	background-position: center;
}

.sect10 h2.rcg.text-white {
	margin-bottom: -300px;
	z-index: 4;
	position: relative;
	padding-top: 50px;
	width: fit-content;
	pointer-events: none;
	left: -70px;
}

.tho-caro .txt-cnt {
	padding: 0 0px;
}


.over-hidden {
	overflow: hidden;
}


.ldr-banner .img-wrap {
	position: relative;
	z-index: 1;
}

.ldr-banner .img-wrap:after {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.25);
	content: "";
	left: 0;
	top: 0;
	z-index: 2;
}

.ldr-banner span.video-capt {
	color: #fff;
	font-size: 18px;
	line-height: 1.4;
	margin-top: 5px;
	display: block;
	text-align: left;
	transition: 0.4s ease all;
	font-weight: 600;
}

.qarrow-set {
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
	height: 30px;
	overflow: hidden;
	transform: translateX(50px);
}

.overview .qarrow-set {
	transform: translateX(0px);
}

.qarrow-set img {
	height: 100%;
	width: auto;
}

.qarrow-set>div {
	height: 30px;
}

.qarrow-set>div img {
	height: 100%;
	padding: 0 10px;
	filter: brightness(0) invert(1);
}


.col-5.over-hidden {
	width: 33%;
	margin-left: 14%;
}

.tho-caro2-wrap .ldr-banner {
	padding: 0 40px;
}

.tho-caro2-wrap {
	width: calc(100% + 100px);
}

.slick-dots {
	position: absolute;
	bottom: -100px;
	display: block;
	width: 100%;
	padding: 0;
	list-style: none;
	text-align: center;
	max-width: calc(100vw);
}

.slick-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}

.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 20px;
	height: 20px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}

.slick-dots li button:before {
	content: "";
	position: absolute;
	width: 9px;
	height: 9px;
	background: transparent;
	border: 1px solid #fff;
	border-radius: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: 0.4s ease all;
}

.slick-dots li.slick-active button:before {
	background: #fff;
}

.sect10 .slick-dots li button:before {
	border: 1px solid #fff;
}

.sect10 .slick-dots li.slick-active button:before {
	background: #fff;
}


img.act-img {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: 1.0 ease all;
	width: 100%;
	height: 100%;
}

.tho-caro-wrap .slick-current.slick-active img.act-img {
	opacity: 1;
}

.sec11 {
	padding: 75px 0 100px;
}

.ft-logo {
	float: none;
	padding-bottom: 25px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.ft-box-2 {
	border-top: none;
	margin-top: 0;
}

/* Responsive CSS*/

@media (max-width:1260px) {

	.sect10 h2.rcg.text-white {
		margin-bottom: 0;
		padding-top: 0;
		left: unset;
		font-size: 50px;
	}

	.sect10 .col-7 {
		width: 100%;
	}

	.sect10 {
		padding: 75px 0 100px !important;
	}

	.tho-caro-wrap {
		display: none;
		visibility: hidden;
	}

	.tho-caro2-wrap .act-img {
		opacity: 0;
		transition: 0.4s ease all;
	}

	.tho-caro2-wrap .slick-current.slick-active img.act-img {
		opacity: 1;
		transition: 0.4s ease all;
	}

	.tho-caro2-wrap {
		width: 100%;
	}

	.tho-caro2-wrap .ldr-banner {
		padding: 0 25px 0 0;
	}

	.sect10 .qarrow-set {
		display: none;
	}
}




/* section Video carousel */

.vid-caro .slick-slide:not(.slick-center.slick-active) .no-video {
	transform: scale(0.85);
	transition: 0.4s ease all;
	pointer-events: none;
}

.vid-caro .slick-slide {
	transition: 1.1s ease all;
}


.vid-caro .slick-slide.slick-center.slick-active .no-video {
	transform: scale(1);
	transition: 1.1s ease all;
	transition-delay: 0.3s;
}

.arrow-set {
	display: inline-flex;
	align-items: center;
	justify-content: space-between;
	z-index: 2;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.arrow-set.arr-left {
	left: 100px;
	right: unset;
}

.arrow-set.arr-right {
	right: 90px;
	left: unset;
}

.arrow-set img {
	width: 80%;
	height: auto;
}

span.video-capt {
	font-size: 22px;
	line-height: 1.4;
	margin-top: 5px;
	display: block;
	text-align: left;
	transition: 0.4s ease all;
}

.vid-caro .slick-slide:not(.slick-center.slick-active) .video-capt {
	opacity: 0;
	transition: 0.4s ease all;
}



.vid-caro-wrap .slick-dots {
	position: absolute;
	bottom: -100px;
	display: block;
	width: 100%;
	padding: 0;
	list-style: none;
	text-align: center;
	max-width: calc(100vw);
}

.vid-caro-wrap .slick-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}

.vid-caro-wrap .slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 20px;
	height: 20px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}

.vid-caro-wrap .slick-dots li button:before {
	content: "";
	position: absolute;
	width: 9px;
	height: 9px;
	background: transparent;
	border: 1px solid #fff;
	border-radius: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: 0.4s ease all;
}

.vid-caro-wrap .slick-dots li.slick-active button:before {
	background: #fff;
}

#videos .no-video {
	position: relative;
}

#videos .no-video img {
	position: relative;
}

#videos .video-capt {
	position: absolute;
	z-index: 2;
	display: flex;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	align-items: center;
	font-weight: 600;
	justify-content: center;
	font-size: 32px;
	line-height: 1.4;
	padding: 20px 25px;
	flex-direction: column;
}

#videos .bfp {
	position: absolute;
	z-index: 3;
	bottom: 30px;
	left: 30px;
	font-size: 20px;
	font-weight: 600;
	opacity: 0.5;
}

#videos .video-capt p {
	max-width: 700px;
	margin: 0 auto;
	line-height: 1;
}

@media (max-width:1023px) {
	#videos .video-capt {
		font-size: 28px;
		padding: 15px 20px;
	}

	.no-video .linkBtn {
		letter-spacing: normal;
		font-size: 13px;
		padding: 8px 10px !important;
	}

	#videos .bfp {
		font-size: 15px;
		left: 10px;
		bottom: 10px;
	}
}

@media (max-width:768px) {
	#videos .video-capt {
		font-size: 15px;
		padding: 10px;
		font-weight: 500;
		line-height: 20px;
	}

	.new-slider-nxt .cp-box {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
	}
}

@media (max-width:767px) {
	#videos .bfp {
		font-size: 9px;
		left: 5px;
		bottom: 5px;
	}
}

.sec03 .overview {
	width: 100%;
	overflow-y: hidden;
	overflow-x: hidden;
	padding-bottom: 0;
}


.overview .ind-box {
	padding: 0 15px;
}

.overview .captBg {
	padding-left: 0;
	padding-right: 0;
}

.scroll-anim {
	padding: 0;
}

@media (max-width:767px) {
	.scroll-anim {
		padding: 0;
		display: none;
	}

	.sec02 .sd-box {
		padding-top: 20px;
	}
}

.sec03 {
	padding: 0px 0;
	padding-top: 0px;
}

.home-newsroom .ind-box>a>p {
	min-height: 101px;
}


.navigation.navbar-sticky,
.navigation {
	background-color: transparent !important;
	color: white !important;
}

.navigation.navbar-sticky .nav-link {
	color: white;
}

.app-landing-2-header .background-shape-main {
	background-color: transparent;
	background-image: none !important;

}

.features-carousel {
	background-color: transparent;
}

.container {
	max-width: 90% !important
}


#section07 a {
	padding-top: 80px;
}

#section07 a span {
	position: absolute;
	top: 0;
	left: 50%;
	width: 24px;
	height: 24px;
	margin-left: -12px;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: sdb07 2s infinite;
	animation: sdb07 2s infinite;
	opacity: 0;
	box-sizing: border-box;
}

#section07 a span:nth-of-type(1) {
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
}

#section07 a span:nth-of-type(2) {
	top: 16px;
	-webkit-animation-delay: .15s;
	animation-delay: .15s;
}

#section07 a span:nth-of-type(3) {
	top: 32px;
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
}

@-webkit-keyframes sdb07 {
	0% {
		opacity: 0;
	}

	50% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

@keyframes sdb07 {
	0% {
		opacity: 0;
	}

	50% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}